@charset "iso-8859-2";
body {
	background-color: #DBDBDB; /*#CACACA;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

a:link { /* odkazy v stranke */
	text-decoration: none;
	color: #006699;
}
a:visited {
	text-decoration: none;
	color: #006699;
}
a:hover {
	text-decoration: none;
	color: #CC3333;
}
a:active {
	text-decoration: none;
	color: #006699;
}

a.menu:link { /* odkazy v menu */
	text-decoration: none;
	color: #000055;
}
a.menu:visited {
	text-decoration: none;
	color: #000055;
}
a.menu:hover {
	text-decoration: none;
	color: #5544AA;
}
a.menu:active {
	text-decoration: none;
	color: #000055;
}

a.info:link { /* odkazy v info */
	text-decoration: none;
	color: #FFFFFF;
}
a.info:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.info:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a.info:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* ******************************************* */
#hlavny-ram { /* obal elementov */
	position:relative;
	margin-top:15px;
	width:850px;
	height:565px;
}
/* ******************************************* */
#baner { 
	position:relative;
	width:850px;
	height:100px;
	margin-top:10px;
}
/* ******************************************* */
#menu { 
	position:relative;
	width:850px;
	height:25px;
	margin-top:10px;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}
.menu-text { /* text v menu */
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}
/* ******************************************* */
#obal-prac-plochy {
	position:relative;
	width:850px;
	height:380px;
	margin: 10px 0px 0px 0px;
}
/* ******************************************* */
#lave-menu { /* menu vlavo */
	position:absolute;
/*	line-height: 3.8;	*/
	float:left;
	width:150px;
	height:375px;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	z-index:1;
}
#ciara-v-menu {
	position: absolute;
	width: 50px;
	height: 10px;
	margin: 30px 0px 0px 90px;
	z-index: 1;
}
#lave-menu-ramcek { /* ramcek s obrazkom a popisom */
	position:absolute;
	width: 90px;
	height: 90px;
	margin: 10px 0px 0px 10px;
	z-index:2;
}
#lave-menu-text {
	position: absolute;
	width: 90px;
	height: 20px;
	margin: 105px 0px 0px 10px;
	font-size:12px;
	z-index:3;
}
#lave-menu-obalodkazy { 
	margin:180px 10px 10px 10px;
	z-index:5;
}
/* ******************************************* */
#pracovna-plocha { /* pracovna plocha vpravo */
	float:right;
	position:relative;
	width:700px;
	height:360px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	z-index:4;
}
/* ******************************************* */
#info { /* infopasik */
	position:relative;
	width:850px;
	height:20px;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#203388;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}
.info-text {
	margin: 3px 0px 0px 0px;	
}
/* ******************************************* */
.nadpis {	/* class --> nadpisy */
	margin:15px 40px 0px 40px;
	font-size:130%;
	color:#993333;
	text-align:center;
	border: 0px solid #DDDDDD;
}
.nadpis p {	/* tagy "p" v nadpisoch */
	margin-bottom:3px;
	margin-top:2px;
}
.text { /* ostatny text */
	margin:10px 40px 10px 40px;
	font-size:95%;
	color:#000000;
	text-align:left;
	border: 0px solid #DDDDDD;
}
.text p { /* tagy "p" v texte */
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
}
.text strong {
	color:#993333;
}
.text table {
	margin-left:30px;
	width:90%;
	
	border-collapse:collapse;
}
.